Bug 207728 - wine needs rebuild because of sane-backends update
wine needs rebuild because of sane-backends update
Status: CLOSED DUPLICATE of bug 207655
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
5
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 14:58 EDT by drago01
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 17:09:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2006-09-22 14:58:07 EDT
Description of problem:

The new sane-backends in core breaks wine-core 0.9.21 in extras which causes yum
not to update:
ane-backends-libs - 1.0.18-2.fc5.x86_64 obsoletes sane-backends -
1.0.17-5.fc5.9.x86_64
sane-backends-libs - 1.0.18-2.fc5.x86_64 obsoletes sane-backends -
1.0.17-5.fc5.9.i386
sane-backends - 1.0.18-2.fc5.i386 updates sane-backends - 1.0.17-5.fc5.9.i386
sane-backends - 1.0.18-2.fc5.x86_64 updates sane-backends - 1.0.17-5.fc5.9.x86_64
ERROR:
Missing Dependency: libsane.so.1 is needed by package wine-core
Missing Dependency: libsane.so.1 is needed by package sane-backends
This is a security issue because if a user does not know how to excluce packages
 in yum will not get security updates.

Version-Release number of selected component (if applicable):
0.9.21

How reproducible:
always

Steps to Reproduce:
1. yum -y update

  
Actual results:

see above

Expected results:

no errors
Comment 1 Michael Schwendt 2006-09-22 17:09:13 EDT

*** This bug has been marked as a duplicate of 207655 ***

Note You need to log in before you can comment on or make changes to this bug.